#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""Setup script"""

import configparser
import setuptools

config = configparser.ConfigParser()
config.read('setup.cfg')

setuptools.setup(
    scripts=['remove_duplicate_imap_messages/remove_duplicate_imap_messages.py'],
    author="Antonio J. Delgado",
    version=config['metadata']['version'],
    name=config['metadata']['name'],
    author_email="",
    url="https://susurrando.com",
    description="Given an IMAP folder look for duplicate messages and optionally delete them",
    long_description="README.md",
    long_description_content_type="text/markdown",
    license="GPLv3",
    # keywords=["my", "script", "does", "things"]
)
